* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

html, body {
  height: 100%;
  overflow: hidden;
  background: #ffffff;
}

.wrap {
  height: 100vh;
  height: 100dvh;
  display: flex;
  align-items: center;
  justify-content: center;
}

.logo {
  width: 10.2vw;
  min-width: 68px;
  max-width: 187px;
  height: auto;
}
